<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>USI - Agencia I+D+i</title>
	<style>
		form {
			width: 400px;
			margin: 0 auto;
			font-size: 16px;
			font-family: Arial, sans-serif;
		}
		label {
			display: block;
			margin-bottom: 10px;
			font-weight: bold;
		}
		input[type="text"],
		textarea,
		select {
			display: block;
			width: 100%;
			padding: 10px;
			border: 2px solid #ccc;
			border-radius: 5px;
			margin-bottom: 20px;
			font-size: 16px;
			font-family: Arial, sans-serif;
		}
		input[type="submit"] {
			background-color: #4CAF50;
			color: #fff;
			padding: 10px 20px;
			border: none;
			border-radius: 5px;
			font-size: 16px;
			font-family: Arial, sans-serif;
			cursor: pointer;
		}
		input[type="submit"]:hover {
			background-color: #3e8e41;
		}
	</style>
</head>
<body>
	<form action="create.php" method="post">
		<label for="nombre">Nombre*:</label>
		<input type="text" id="nombre" name="nombre" required>

		<label for="email">Email*:</label>
		<input type="text" id="email" name="email" required>

		<label for="telefono">Teléfono:</label>
		<input type="text" id="telefono" name="telefono">
		
		<!--
		<label for="asunto">Asunto*:</label>
		<input type="text" id="asunto" name="asunto" required>
		-->
		
		<label for="sistema">Sistema*:</label>
		<select id="sistema" name="sistema">
			<option value="gde">GDE</option>
			<option value="agenciar">AgenciAr</option>
		</select>
		
		<div id="desp-gde" style="display:none">
			<label for="problema">Indique cual es el problema*:</label>
			<select id="asunto" name="asunto">
				<option value="GDE-01">GDE 01</option>
				<option value="GDE-02">GDE 02</option>
			</select>
		</div>
		
		<div id="desp-agenciar" style="display:none">
			<label for="problema">Indique cual es el problema*:</label>
			<select id="asunto" name="asunto">
				<option value="AGE-01">Quiero formar parte del banco de evaluadores</option>
				<option value="AGE-02">No encuentro la institucion que busco/necesito</option>
				<option value="AGE-04">El correo que muestra el sistema, no es el correspondiente</option>
				<option value="AGE-05">¿Cómo me registro en Agenciar?</option>
				<option value="AGE-06">El sistema me pide un usuario/contraseña que no tengo/desconozco</option>
				<option value="AGE-10">Los datos que muestra Agenciar en Mi CV están incompletos</option>
				<option value="AGE-11">Al ingresar a AgenciAr, veo la pantalla en blanco</option>
				<option value="AGE-13">No encuentro mis proyectos de convocatorias previas al 2022</option>
				<option value="AGE-19">Las invitaciones enviadas no le llegan a los investigadores</option>
				<option value="AGE-20">En la constancia no figuran algunos/todos los investigadores del grupo colaborador/responsable</option>
				<option value="AGE-23">No encuentro a un investigador extranjero en Agenciar</option>
				<option value="AGE-26">Al aceptar la invitacion a formar parte de un proyecto, me dice que este ya fue enviado</option>
				<option value="AGE-31">¿Pueden reabrir el proyecto para hacer una modificación?</option>
			</select>
		</div>
		
		<script>
		  var sistema = document.getElementById('sistema');
		  var despgde = document.getElementById('desp-gde');
		  var despagenciar = document.getElementById('desp-agenciar');
		  

		  sistema.addEventListener('change', function() {
			if (sistema.value === 'gde') {
			  despgde.style.display = 'block';
			} else {
			  despgde.style.display = 'none';
			}
		  });
		  
		  sistema.addEventListener('change', function() {
			if (sistema.value === 'agenciar') {
			  despagenciar.style.display = 'block';
			} else {
			  despagenciar.style.display = 'none';
			}
		  });
	
		</script>
		
		<label for="mensaje">Mensaje*:</label>
		<textarea id="mensaje" name="mensaje" rows="10" required></textarea>
		
		<!--
		<label for="sector">Sector*:</label>
		<select id="sector" name="sector">
			<option value="1">Sector 1</option>
			<option value="2">Sector 2</option>
			<option value="3">Sector 3</option>
			<option value="4">Sector 4</option>
			<option value="5">Sector 5</option>
			<option value="6">Sector 6</option>
		</select>
		-->
		
		<input type="submit" value="Enviar">
	</form>
</body>
</html>
